.about-diagmed-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: white;
    align-items: center;
    padding: 6rem 0;
    position: relative;
}
.about-diagmed-1 .funny-handprints-9 {
    position: absolute;
    bottom: 6.375rem;
    left: 30%;
}
.about-diagmed-1 .content-wrapper {
    display: flex;
    width: 94.5rem;
    justify-content: space-between;
    height: auto;
    z-index: 2;
}
.about-diagmed-1 .content-wrapper .headlines-mobile-part {
    display: none;
}
.about-diagmed-1 .content-wrapper .left-side {
    width: 38.5rem;
    height: auto;
}
.about-diagmed-1 .content-wrapper .left-side > img {
    width: 100%;
    height: 80vh;
    object-fit: cover;
    position: sticky;
    top: 10vh;
    bottom: 0;
    border-radius: 1rem;
    border: solid 1px #ff0202;
}
.about-diagmed-1 .content-wrapper .right-side {
    width: 46.5rem;
    display: flex;
    flex-direction: column;
    align-items: baseline;
}
.about-diagmed-1 .content-wrapper .right-side .upper-headline {
    width: 38.5rem;
    text-align: left;
    font-size: 2rem;
    line-height: 2.25rem;
    font-weight: 500;
    color: #ff0202;
    margin-bottom: 2rem;
}
.about-diagmed-1 .content-wrapper .right-side .headline {
    width: 38.5rem;
    text-align: left;
    font-size: 4rem;
    line-height: 4rem;
    font-weight: 500;
    color: #343434;
    margin-bottom: 6rem;
}
.about-diagmed-1 .content-wrapper .right-side .categories-wrapper {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 4rem;
}
.about-diagmed-1 .content-wrapper .right-side .categories-wrapper .category {
    width: 38.5rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    align-items: baseline;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .categories-wrapper
    .category
    .image-container {
    width: 6rem;
    height: 6rem;
    border: solid 1px #ff0202;
    background: radial-gradient(#ff0202 0%, rgba(255, 2, 2, 0.1) 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .categories-wrapper
    .category
    .image-container
    > img {
    width: 3rem;
    height: 3rem;
    object-fit: contain;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .categories-wrapper
    .category
    .category-info {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .categories-wrapper
    .category
    .category-info
    .category-name {
    width: 100%;
    text-align: left;
    font-size: 3rem;
    line-height: 2.25rem;
    color: #343434;
    font-weight: 500;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .categories-wrapper
    .category
    .category-info
    .category-text {
    width: 100%;
    text-align: left;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #343434;
    font-weight: 400;
}
.about-diagmed-1 .content-wrapper .right-side .downloads {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem;
    margin-top: 4rem;
}
.about-diagmed-1 .content-wrapper .right-side .downloads .download-button {
    border: solid 1px #ff0202;
    box-shadow: 0px 0px 20px #ff020240;
    border-radius: 0.5rem;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-self: left;
    padding-left: 1.5rem;
    width: 100%;
    gap: 1rem;
    height: 4rem;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .downloads
    .download-button
    > img {
    width: 1.5rem;
    height: 1.5rem;
    object-fit: contain;
}
.about-diagmed-1
    .content-wrapper
    .right-side
    .downloads
    .download-button
    > span {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5rem;
    color: #343434;
}

@media (max-width: 96.5rem) {
    .about-diagmed-1 {
        padding: 4rem 6rem 6rem;
    }
    .about-diagmed-1 .funny-handprints-9 {
        display: none;
    }
    .about-diagmed-1 .content-wrapper {
        width: 100%;
        max-width: 50rem;
        justify-content: unset;
        flex-direction: column;
        z-index: 2;
    }
    .about-diagmed-1 .content-wrapper .headlines-mobile-part {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1.5rem;
    }
    .about-diagmed-1 .content-wrapper .headlines-mobile-part .upper-headline {
        width: 100%;
        text-align: center;
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: 500;
        color: #ff0202;
    }
    .about-diagmed-1 .content-wrapper .headlines-mobile-part .headline {
        width: 100%;
        text-align: center;
        font-size: 4rem;
        line-height: 4rem;
        font-weight: 500;
        color: #343434;
        margin-bottom: 5.5rem;
    }
    .about-diagmed-1 .content-wrapper .left-side {
        width: 100%;
        height: auto;
    }
    .about-diagmed-1 .content-wrapper .left-side > img {
        position: initial;
        width: 100%;
        top: unset;
        bottom: unset;
    }
    .about-diagmed-1 .content-wrapper .right-side {
        width: 100%;
        align-items: center;
    }
    .about-diagmed-1 .content-wrapper .right-side .upper-headline {
        display: none;
    }
    .about-diagmed-1 .content-wrapper .right-side .headline {
        display: none;
    }
    .about-diagmed-1 .content-wrapper .right-side .categories-wrapper {
        margin-top: 4rem;
        width: 100%;
        gap: 4rem;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category {
        width: 100%;
        display: flex;
        flex-direction: row;
        gap: 3rem;
        align-items: flex-start;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category
        .image-container {
        min-width: 6rem;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category
        .category-info {
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
        width: 100%;
        height: auto;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category
        .category-info
        .category-name {
        margin-top: 1.5rem;
        margin-bottom: 3rem;
        font-size: 3rem;
        line-height: 3rem;
        font-weight: 500;
    }
    .about-diagmed-1 .content-wrapper .right-side .downloads {
        grid-template-columns: 1fr;
        gap: 2.25rem;
    }
    .about-diagmed-1 .content-wrapper .right-side .downloads .download-button {
        justify-self: center;
        width: 100%;
        max-width: 23.375rem;
    }
}
@media (max-width: 43.75rem) {
    .about-diagmed-1 {
        padding: 2rem 1.25rem 3rem;
    }
    .about-diagmed-1 .content-wrapper .headlines-mobile-part {
        gap: 0.5rem;
    }
    .about-diagmed-1 .content-wrapper .headlines-mobile-part .upper-headline {
        font-size: 1rem;
        line-height: 1.5rem;
        font-weight: 400;
    }
    .about-diagmed-1 .content-wrapper .headlines-mobile-part .headline {
        font-size: 2rem;
        line-height: 2rem;
        font-weight: 600;
        margin-bottom: 4rem;
    }
    .about-diagmed-1 .content-wrapper .right-side .categories-wrapper {
        gap: 3rem;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category {
        flex-direction: column;
        gap: 2rem;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category
        .image-container {
        min-width: 6rem;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category
        .category-info {
        gap: 1.5rem;
        width: 100%;
        height: auto;
    }
    .about-diagmed-1
        .content-wrapper
        .right-side
        .categories-wrapper
        .category
        .category-info
        .category-name {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 2rem;
        line-height: 3rem;
        font-weight: 600;
    }
    .about-diagmed-1 .content-wrapper .right-side .downloads .download-button {
        max-width: unset;
    }
}
